# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sat Apr 11 01:04:12 UTC 2015
pkgname = rygel
pkgver = 0.26.0-1
pkgdesc = UPnP AV MediaServer and MediaRenderer that allows you to easily share audio, video and pictures, and control of media player on your home network
url = http://live.gnome.org/Rygel
builddate = 1428714252
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 7661568
arch = arm
license = LGPL
group = gnome-extra
backup = etc/rygel.conf
depend = gupnp-av
depend = gupnp-dlna
depend = libgee
depend = gtk3
depend = libunistring
depend = libtracker-sparql
depend = hicolor-icon-theme
depend = xdg-utils
depend = libmediaart
optdepend = gst-plugins-base: Extra media codecs
optdepend = gst-plugins-good: Extra media codecs
optdepend = gst-plugins-bad: Extra media codecs
optdepend = gst-plugins-ugly: Extra media codecs
optdepend = gst-libav: Extra media codecs
optdepend = tracker: Share indexed media files
makedepend = vala
makedepend = intltool
makedepend = python2
makedepend = gobject-introspection
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
